Subject: Last Call Closed

From: avri <[email-masked]>
Date: Thu, 17 Jul 2003 11:26:25 +0200

Just wanted to announce that the Last Call on
draft-ietf-nomcom-rfc2727bis-05.txt  has ended.

I will, in the next few days, send out a synopsis of
the issues, resolutions and list of still open issues.

In terms of the last issue submitted on nomcom
member qualifications, I will need to look through
the discussions we had to see whether this is a new
take on the issue and offers new information.  To this
end there will need to be a summarization of those
discussions for the list.   This topic was already
discussed extensively earlier in the WG's history.  I
do not recall if this perspective was already represented
and rejected by the WG.  We also need to make sure
that the document does express the concept that has
WG and IETF consensus.  And we need to finish as
quickly as possible as the next Nomcom is about to
be selected - based on the  current of the 2 out of 3 rule.

I also expect that due to some of the issues already
brought up we will need to have a second WG Last
call on the changes.

a.